<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonTimeSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11659 characters]
        29XlRAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonTimeSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 26425 characters]
</value>
  </data>
  <data name="buttonTimeSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13706 characters]
        YII=
</value>
  </data>
  <data name="buttonInformation.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10057 characters]
        oz1V62pzyX39H1d131WH51KbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonInformation.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25454 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonInformation.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11926 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonConfiguration.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8989 characters]
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonConfiguration.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 23577 characters]
</value>
  </data>
  <data name="buttonConfiguration.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10041 characters]
</value>
  </data>
  <data name="buttonDataBackup.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 9345 characters]
        q3UajUan07W1tfV099j77bTXfwGYf3+xe8IB9wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonDataBackup.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 24204 characters]
</value>
  </data>
  <data name="buttonDataBackup.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10943 characters]
</value>
  </data>
  <data name="buttonSysConfig.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12193 characters]
        r/8HdWMRaX5k9SMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSysConfig.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 29281 characters]
        U13jzOv/ByLtGi+3hPBlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSysConfig.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 14151 characters]
        6/8B1lbWmkQ+HqUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonCalibration.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10057 characters]
        8IH4RFzv9T/3CiQzCxCKkwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonCalibration.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 24297 characters]
        nfbbsv8PaiuSRwqLFkUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonCalibration.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11570 characters]
        rYJUHt8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonFactoryInitialize.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 9507 characters]
</value>
  </data>
  <data name="buttonFactoryInitialize.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 24900 characters]
</value>
  </data>
  <data name="buttonFactoryInitialize.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11303 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonUpdate.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 9774 characters]
</value>
  </data>
  <data name="buttonUpdate.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 24386 characters]
        wP8s/3++3yhpxgnzwgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonUpdate.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12015 characters]
        iU6nV1dVc5o4oV7/Dy1tjU+F31g9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEquipmentSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10413 characters]
        H2r0lQOBJsxkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEquipmentSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25632 characters]
        ia7IE5LHQQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonEquipmentSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12193 characters]
        w0cD/QOor/8H8ANqyaVH+FMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonIOTest.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10057 characters]
        MzOzuH+RztBWX/8DN82wFZ9yDb8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonIOTest.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 26433 characters]
        Ul5unjevKRDO2k/L/h+Y4LEOMAWFjAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonIOTest.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13350 characters]
        m5+fX1lR2dzUHOvr/wDPkfy1NSrR8gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonEquipmentTest.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12096 characters]
</value>
  </data>
  <data name="buttonEquipmentTest.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 29892 characters]
</value>
  </data>
  <data name="buttonEquipmentTest.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15652 characters]
</value>
  </data>
  <data name="buttonBack.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        A6yu/OmZUbOXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonBack.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 14774 characters]
        9pH/yfYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonBack.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7743 characters]
        DjtihwuSpPppQUGBHbFPWf30/ydfUmx+XwvBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonUser.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10405 characters]
</value>
  </data>
  <data name="buttonUser.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 26344 characters]
        68el/x+uWG1Viy8FbQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonUser.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11659 characters]
        5Ofnl5eV1/Hq8L7+H69FULv9+/HTAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonFunction.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4272 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonFunction.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4272 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonOptionSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10502 characters]
        tcWa7PU/ogcttwUfgn0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonOptionSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25098 characters]
        YVOsyBMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonOptionSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11558 characters]
</value>
  </data>
  <data name="buttonDataStatistics.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 9167 characters]
        1/8BCNEKaKUMhh4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonDataStatistics.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 24920 characters]
        gg==
</value>
  </data>
  <data name="buttonDataStatistics.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10769 characters]
        8BA3FvAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonMotorSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11303 characters]
</value>
  </data>
  <data name="buttonMotorSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 27590 characters]
        YII=
</value>
  </data>
  <data name="buttonMotorSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13973 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonDataViewer.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12723 characters]
</value>
  </data>
  <data name="buttonDataViewer.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 29459 characters]
        8LDwlOQUT17/H0XlfVh1bQyvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonDataViewer.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 14576 characters]
</value>
  </data>
  <data name="buttonCommunication.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11392 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonCommunication.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 28747 characters]
        TTBq7/cAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonCommunication.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12727 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>